﻿.mini_basket_total,.mini_basket_title{display:none;}
#content #home-menu #home-sidebar-nav #text-7{bottom:0;left:17%;margin:0;position:absolute}

	.section {
		height: auto;
	}


.who_are_cybersoft{
	width:900px;
	float:left;
	padding-left:30px;
	padding-right:30px;
}

.who_are_cybersoft h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	color:#4b4b4b;
	padding-bottom:15px;
}


.who_are_cybersoft p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	line-height:20px;
	padding-bottom:25px;
}



.next,.prev {
	cursor: pointer;
	display: none;
	font-weight: bold;
	position: absolute;
	background: #ccc;
	top: 50%;
	z-index: 1000;
	height: 75px;
	margin-top: -47.5px;
}


.next {
	right: 2%;
}


.prev img, .next img{
	height: 100%;
	width: auto;
}


.next:hover,.prev:hover {
	opacity: 1;

	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

.next:hover,
.prev:hover {
  background: #b1353c;
}

.su-posts-default-loop .su-post-excerpt { margin-bottom: 0.5em }

.su-posts-default-loop .su-post-excerpt p:last-child { margin-bottom: 0 }

	
	.video-texture, #style-selection {
		display: none!important;
	}

	
	.video-texture {
		display: none!important;
	}


.nectar-slider-wrap[data-button-styling="btn_with_preview"] .video-texture.light-overlay {	background-color: rgba(255,255,255,0.8); }

.nectar-slider-wrap[data-button-styling="btn_with_preview"] .video-texture.dark-overlay {	background-color: rgba(0,0,0,0.55); }

.nectar-slider-wrap[data-button-styling="btn_with_preview"] .video-texture.half-light-overlay {	background-color: rgba(255,255,255,0.4); }

.nectar-slider-wrap[data-button-styling="btn_with_preview"] .video-texture.half-dark-overlay {	background-color: rgba(0,0,0,0.35); }

.nectar-slider-wrap[data-button-styling="btn_with_preview"] .video-texture { transition: background-color 0.4s linear; -webkit-transition: background-color 0.4s linear; }

.nectar-slider-wrap[data-button-styling="btn_with_preview"] .video-texture.no-trans { transition: none; -webkit-transition: none; }

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


* html .clearfix {
	
	height: 1%;
	
	}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.thumbnail {
  background-color: #C1C1E1 !important;
  color: inherit;
}


.selectedThumbnail, .thumbnail:hover {
  background-color: #FFFFFF !important;
  color: inherit;
}


.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5)));
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.5) 100%));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}


.right {
    float:right;
}


#footer .footer_bottom .right {
    float:right;
    width: 70%;
    text-align: right;
}


#page .right {
    float:right;
    width: 450px;
}

#gcwu-title,#gcwu-title a{text-transform:uppercase}
#gcwu-title a{text-decoration:none}
#gcwu-title{background:0}
#gcwu-title-in{width:360px}
h1,#gcwu-srch-submit,#gcwu-gcnb a,#gcwu-title,#gcwu-title a{font-weight:400}
#gcwu-aside,#gcwu-title a{margin-left:10px}
#gcwu-aside,[dir="rtl"] #gcwu-sig-in,[dir="rtl"] #gcwu-title a{margin-right:10px}
[dir="rtl"] #gcwu-title a,[dir="rtl"] #gcwu-srchbx #gcwu-srch{margin-left:auto}
#gcwu-title-in,#gcwu-srchbx form{margin:0}
#gcwu-title,#gcwu-title a,#gcwu-srchbx a,#gcwu-srchbx a:visited{color:#FFF}
#gcwu-title a:hover,#gcwu-title a:focus{text-decoration:underline}
#gcwu-title a,#jqm-wb-mb a:link{text-decoration:none}
h3.ui-collapsible-heading,.ui-li-static,.wb-nested-menu h4,#gcwu-title p,#gcwu-srch-submit,#gcwu-bc-in ol,#gcwu-bc-in li,#jqm-wb-mb .ui-content .ui-listview,#jqm-wb-mb .ui-collapsible-set,#jqm-wb-mb .wb-nested-menu h2,#jqm-wb-mb .wb-nested-menu h3,#jqm-wb-mb .wb-nested-menu h4,#jqm-wb-mb .wb-nested-menu h5,#jqm-wb-mb .ui-btn,.ui-loader-default h1{margin:0}
#gcwu-title p{padding:3px 5px}
#gcwu-title,#gcwu-title a,#gcwu-bc ol{width:100%}
#gcwu-title #gcwu-wmms{display:block}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}

.ubermenu-skin-clean-white.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop {
  margin-top: 0;
}


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-autocolumn+.ubermenu-item-view-all{clear:both}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical.ubermenu-items-align-right .ubermenu-item-level-0{text-align:right}
.ubermenu-vertical.ubermenu-items-align-center .ubermenu-item-level-0{text-align:center}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}
 .ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{ display:none !important; }
  .ubermenu-responsive .ubermenu-item-level-0{ width:50%; }
 .ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{ position:static; }
  .ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{ width:100%; min-width:100%; max-width:100%; top:auto; left:0 !important; }
 .ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{ left: -1px !important;  }
   .ubermenu-responsive .ubermenu-item-mini{  min-width:0; width:auto; float:left; clear:none !important; }
   .ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{  display:none !important; }
 .ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{ min-width:0; width:auto; }

 .ubermenu .ubermenu-item.um-sticky-only{ display:none !important; }
 .ubermenu.ubermenu-sticky .ubermenu-item-level-0.um-sticky-only{ display:inline-block !important; }
 .ubermenu.ubermenu-sticky .ubermenu-submenu .ubermenu-item.um-sticky-only{ display:block !important; }
 .ubermenu .ubermenu-item-level-0.um-unsticky-only{ display:inline-block !important; }
 .ubermenu .ubermenu-submenu .ubermenu-item.um-unsticky-only{ display:block !important; }
 .ubermenu.ubermenu-sticky .ubermenu-item.um-unsticky-only{ display:none !important; }
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}


.menu-footer {border-bottom: 1px solid #5c5c5c; margin-bottom: 20px;}

.menu-footer ul li {float: left; font-size: 14px; font-weight: bold; padding: 5px 10px 13px; margin: 0 10px 0 -10px;}

.menu-footer ul li a {color: #fff;}

.menu-footer ul li a:hover {color: #ff5800;}

.iml2 {
	width:270px;
	display:inline-block;
	vertical-align:top;
	text-align:left;
}

.iml2 img {
	float:left;
	margin: 0px 30px 30px 0px;
	width:110px;
}
.gf-t{width:100%;margin-top:20px;border-spacing:0;border-collapse:collapse}
.gf-t td{padding:1px 0}




.custom .teaser {
   width: 100%;
   margin-top: 2em;
   padding-top: 2em;
   border-top: 1px dotted #8AA789;
   text-align: justify;
}

		.teaser { float: left; }



.teaser a.teaser_link:hover { text-decoration: underline; }

.teaser .teaser_author { font-style: italic; }

	.teaser .teaser_author .author { font-style: normal; text-transform: uppercase; letter-spacing: 1px; }

.teaser .edit_post { letter-spacing: 1px; }

	.teaser .teaser_author a, .teaser a.teaser_comments, .teaser a.teaser_category, .teaser .edit_post a { text-transform: uppercase; letter-spacing: 1px; color: #888; border-bottom: 1px solid #eee; }

	.teaser .teaser_author a { font-style: normal; }

	.teaser .format_teaser a { text-decoration: underline; }

	.teaser .format_teaser a:hover { text-decoration: none; }

.teaser h2 { }

.teaser .format_teaser { font-size: 1.2em; line-height: 1.5em; margin-top: 1.5em; margin-bottom: 1.5em; }

.teaser .teaser_author, .teaser .teaser_category, .teaser .teaser_date, .teaser .teaser_comments, .teaser .edit_post { font-family: Verdana, sans-serif; }

.teaser .teaser_category { font-size: 1em; line-height: 1.6em; }

.teaser .teaser_date { font-size: 1em; line-height: 1.6em; }

.teaser .teaser_comments { font-size: 1em; line-height: 1.6em; }

.teaser .teaser_link { font-size: 1.2em; line-height: 1.5em; }

.teaser .post_tags { font-size: 1.1em; line-height: 1.636em; }



.teaser .post_image_link img.alignleft { margin-right: 1.8em; margin-bottom: 1.8em; }

.teaser .post_image_link img.alignright { margin-left: 1.8em; margin-bottom: 1.8em; }

.teaser .post_image_link img.aligncenter { margin-bottom: 1.8em; }

.teaser .post_image_link img.alignnone { margin: 0 auto 1.8em 0; }

.teaser .post_image_link img.frame { padding: 0.8em; border-width: 0.1em; }

.teaser .format_teaser .post_image_link img.alignleft { margin-right: 0.75em; margin-bottom: 0; }

.teaser .format_teaser .post_image_link img.alignright { margin-left: 0.75em; margin-bottom: 0; }

.teaser .format_teaser .post_image_link img.aligncenter { margin-bottom: 1.5em; }

.teaser .format_teaser .post_image_link img.frame { padding: 0.333em; border-width: 0.083em; }

.headline_meta, .headline_meta a, .teaser_author, .teaser_date, .teaser .edit_post, .teaser_author a, .teaser_comments, .teaser_category, .teaser .edit_post a { color: #888888; }

.headline_meta a:hover, .teaser_author a:hover, .teaser_comments:hover, .teaser_category:hover, .teaser .edit_post a:hover { color: #000000; }



.mobile-only {display: none}

.tfly-calendar .topline-info, .tfly-calendar .start-time { display:none; }






.rev_slider_wrapper{
	position:relative;
}

    #main-content .main-content-padding {
        padding: 0 10px;
    }

.isotoope-portfolio-wrapper #main-content .main-content-padding {
  padding: 0;
}

#info-left,
#info-right,
#map {
  padding-left: 2.5%;
  padding-right: 2.5%;
}

  #info-left,
  #info-right,
  #map {
    padding: 0;
  }

  #info-right {
    float: left;
    width: 350px;
    margin-top: 7px;
    margin-left: 45px;
  }


.text12bold {
    font-size: 13px;
    color: #333;
    font-weight: bold;
    line-height: 25px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
}



.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after,
header .box:after,
header .box:before,
.navbar:before,
.navbar:after,
.footer:before,
.footer:after,
.thumbnail:before,
.thumbnail:after,
.articles-home-pag .views-row-even:before,
.articles-home-pag .views-row-even:after,
#slider ul:after,
#slider ul:before,
.share-pop-up:after,
.share-pop-up:before {
    content: " " !important;
    display: table;
}

.clearfix:after,
.container:after,
.row:after,
header .box:after,
.navbar:after,
.footer:after,
.thumbnail:after,
.articles-home-pag .views-row-even:after,
#slider ul:after,
.share-pop-up:after
{ clear: both; }

    header .box { text-align: center; }

.colk
{
	padding:0;
	margin:0;
}

#footer .menufooter li { list-style-type: none; display: inline; }

#footer .menufooter li a { color:#888; }

#footer .menufooter ul { list-style:none; }

#footer .menufooter li.current-menu-item a, #footer .menufooter li a:hover { text-decoration:none; color:#bbb; }
.panel-panel ul.menu li{clear:left;margin-top:1px}
.Student-Affairs .panel-panel.line.header-space{margin-bottom:0}
.panel-panel.unitnav.left{margin-bottom:30px}
.School-of-Business .panel-panel.unitnav.left{margin-bottom:0}
.panel-panel.line.header-space{margin-bottom:0}

.wrapper{
	width:800px;margin:0 auto}






#block1 a, 
#block2 a, 
#block3 a, 
#block4 a, 
#block5 a, 
#block6 a, 
#block7 a, 
#block8 a, 
#block9 a  {
color: #fff; font-size:1.7em;
}


#block1 {float:left; width:49%; height:120px; margin:3px 2px 0 3px; background:#0C2A4B;}
 
        #block1 a {display:block; width:99%; text-align:center; position:relative; top:40%;}

.separator .sep_holder .sep_line{height:1px;border-top:1px solid #d5d5d5;display:block;position:relative;top:1px;width:100%}

.separator.footer-sep .sep_line{border-color:#000}

#footer-widgets .footer-1-column .widget, #footer-widgets .footer-2-column .widget, #footer-widgets .footer-3-column .widget, .lt-ie8 #footer-widgets .footer-3-column .widget, #footer-widgets .footer-4-column .widget, .grid2column, .grid3column, .grid3columnbig, .grid4column, .grid4columnbig, .lt-ie8 .grid3column, .lt-ie8 .grid4column , .lt-ie8 .grid2column, #sidebar, #container-sidebar {float:none; width:100%; margin-bottom:25px;}

#footer-widgets .footer-3-column .widget {width: 30%;  }

.lt-ie8 #footer-widgets .footer-3-column .widget {width: 29.5%;  }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
 
.aom_stn {font-size:smaller; font-weight:normal;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.sb-widget .menu-item:first-child, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .cat-item { line-height: 1.3; }


.home #content .cntr3, .home #content .cntr4, .home #content .cntr5, .home #content .cntr6 {margin: 0; padding: 35px 0; float: left; }

.home #content .cntr3 .post-thumbnail, .home #content .cntr4 .post-thumbnail, .home #content .cntr5 .post-thumbnail, .home #content .cntr6 .post-thumbnail {padding: 0; width: 200px; height: 175px; position:relative; overflow:hidden; margin-right:15px;}
 
.home #content .cntr3 .dd_post_share, .home #content .cntr4 .dd_post_share, .home #content .cntr5 .dd_post_share, .home #content .cntr6 .dd_post_share {margin-bottom: 0; }




#content .cntr3 h2.entry-title a span:nth-last-of-type(1), #content .cntr4 h2.entry-title a span:nth-last-of-type(1), #content .cntr5 h2 a span:nth-last-of-type(1), #content .cntr6 h2 a span:nth-last-of-type(1) {display: none; }

.author #content .cntr2 h2 a span.headerArrow, .author #content .cntr3 h2 a span.headerArrow, .author #content .cntr4 h2 a span.headerArrow, .author #content .cntr5 h2 a span.headerArrow, .author #content .cntr6 h2 a span.headerArrow  {display:inherit; font-size: 1.5em;}

	.home #content .cntr4 {margin-top: 25px; }

	.home #content .cntr3 .postContent, .home #content .cntr4 .postContent, .home #content .cntr5 .postContent, .home #content .cntr6 .postContent { width: 90%; float: left; margin-left: 1em;  }
.double-bounce1,.double-bounce2{width:100%;height:100%;border-radius:50%;background-color:#0595cd;opacity:0.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2.0s infinite ease-in-out;animation:bounce 2.0s infinite ease-in-out;}
.double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s;}

.responsive-slider.flexslider .slide {
	position: relative;
}

.responsive-slider.flexslider .slide .slide-title {
	margin: 0;
	padding: 0;
}

.responsive-slider.flexslider .slide-title a {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 18px;
	line-height: 1.3em;
	color: #fff;
	background: #222;
	background: rgba(0,0,0,.3);
	text-shadow: none;
	margin: 0;
	padding: .5em 1em;
}

.responsive-slider.flexslider .slide-title a:hover {
	color: #fff;
	background: rgba(0,0,0,.5);
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }





.gallery-row:after,
.navigation-links:after,
.container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.gallery-row,
.navigation-links,
.container {
    display: block;
}





.container-header {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}


.container-menu {
    margin: 0 auto!important;
    padding-bottom: 10px!important;
    position: relative!important;
    z-index: 99!important;
}


.container-center {
    margin: 0px auto!important;
}


.container-footer {
    margin-bottom: 0!important;
    position: relative!important;
}

.salesbox span.salescode{
	font-size: 12px;
	font-weight: bold;
	color: #ff7800;
}
.front .lrec-wrapper,.page-front-preview .lrec-wrapper{display:none;}
.ad-bottom .lrec-wrapper{padding-bottom:0;}
div.lrec-wrapper.lrec-sponsors-vert{text-align:inherit;width:auto;}
.node-type-interior-show-page.full-episodes .three-columns section.column-two div.lrec-wrapper.lrec-sponsors{top:-277px;right:-139px;}
.node-type-interior-show-page.full-episodes .three-columns section.column-two div.lrec-wrapper.lrec-sponsors .innerWrap{width:225px;}
.view-full-episodes-show-landing .lrec-general.lrec-wrapper{max-width:100%;}
.view-show-buzzfeed .view-content .lrec-wrapper{max-width:none;text-align:center;margin:0 0 7.5em;}
.view-show-buzzfeed .view-content .lrec-wrapper ._fwac span iframe{float:left;}
.view-show-buzzfeed .view-content .lrec-wrapper .advertisement-notification{font-size:0.7em;margin:auto;}
.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper{float:right;}
.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper img{width:50%;height:50%;}
.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper .presented-by{position:relative;top:-2px;}
.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper .innerWrap,.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper ._fwac{text-align:center;display:inline-block;vertical-align:middle;}
.node-type-bio .pane-bio-node-menu .quicktabs_main li .lrec-wrapper,.node-type-bio .pane-bio-node-menu .quicktabs_main div.ad .lrec-wrapper{text-align:center;width:100%;margin:auto;}
.node-type-bio .pane-bio-node-menu .quicktabs_main li .lrec-wrapper ._fwac span iframe,.node-type-bio .pane-bio-node-menu .quicktabs_main div.ad .lrec-wrapper ._fwac span iframe{float:left;}
.node-type-bio .pane-bio-node-menu .quicktabs_main li .lrec-wrapper .advertisement-notification,.node-type-bio .pane-bio-node-menu .quicktabs_main div.ad .lrec-wrapper .advertisement-notification{font-size:0.7em;margin:auto;}
.node-type-bio .pane-bio-node-menu .quicktabs_main li:nth-child(even) .lrec-wrapper{margin:auto;}
.node-type-bio .pane-bio-node-menu .bio-node_main li .lrec-wrapper,.node-type-bio .pane-bio-node-menu .bio-node_main div.ad .lrec-wrapper{text-align:center;width:100%;margin:auto;}
.node-type-bio .pane-bio-node-menu .bio-node_main li .lrec-wrapper ._fwac span iframe,.node-type-bio .pane-bio-node-menu .bio-node_main div.ad .lrec-wrapper ._fwac span iframe{float:left;}
.node-type-bio .pane-bio-node-menu .bio-node_main li .lrec-wrapper .advertisement-notification,.node-type-bio .pane-bio-node-menu .bio-node_main div.ad .lrec-wrapper .advertisement-notification{font-size:0.7em;margin:auto;}
.node-type-bio .pane-bio-node-menu .bio-node_main li:nth-child(even) .lrec-wrapper{margin:auto;}
.node-type-photo-gallery .three-columns .column-two .photoSkinAd .lrec-wrapper{max-width:100%;}
.node-type-video .pane-bean-video728x90 .lrec-wrapper{text-align:center;}
.pane-video-playlist-node-rotator div.lrec-wrapper.lrec-sponsors,.pane-show-playlists-others div.lrec-wrapper.lrec-sponsors,.pane-video-playlist-node-rotator-panel-pane-1 div.lrec-wrapper.lrec-sponsors,.pane-show-playlists-full-episode div.lrec-wrapper.lrec-sponsors{clear:none;display:inline-block;float:right;margin:0;padding:0;position:relative;right:0;text-align:right;top:10px;width:40%;z-index:0;max-width:150px;}
.pane-video-playlist-node-rotator div.lrec-wrapper.lrec-sponsors ._fwac span,.pane-show-playlists-others div.lrec-wrapper.lrec-sponsors ._fwac span,.pane-video-playlist-node-rotator-panel-pane-1 div.lrec-wrapper.lrec-sponsors ._fwac span,.pane-show-playlists-full-episode div.lrec-wrapper.lrec-sponsors ._fwac span{vertical-align:middle !important;}
.pane-video-playlist-node-rotator div.lrec-wrapper.lrec-sponsors .presented-by,.pane-show-playlists-others div.lrec-wrapper.lrec-sponsors .presented-by,.pane-video-playlist-node-rotator-panel-pane-1 div.lrec-wrapper.lrec-sponsors .presented-by,.pane-show-playlists-full-episode div.lrec-wrapper.lrec-sponsors .presented-by{position:relative;top:-2px;font-size:0.625rem;font-weight:normal;letter-spacing:1px;}
body.watch .view-video-playlist-node-rotator .lrec-wrapper{top:22px;}
body.watch .view-video-playlist-node-rotator .lrec-wrapper .lrec{display:block;}
body.node-type-interior-show-page .view-video-playlist-node-rotator .lrec-wrapper{top:25px;}
body.node-type-interior-show-page .view-video-playlist-node-rotator .lrec-wrapper .lrec{display:block;}
body.node-type-interior-show-page .view-video-playlist-node-rotator.featured-rotator .lrec-wrapper{top:36px;}
body.node-type-interior-show-page .view-video-playlist-node-rotator.clips-mobile .lrec-wrapper{top:36px;}
.pane-show-playlists-others .view-id-video_playlist_node_rotator div.lrec-wrapper.lrec-sponsors,.pane-show-playlists-full-episode .view-id-video_playlist_node_rotator div.lrec-wrapper.lrec-sponsors{top:0;right:0;}
.slide.freewheel-ad-takeover .lrec-wrapper{display:block;height:100%;width:100%;}
div#panels-ipe-regionid-secondary div.lrec-wrapper,section.column-two div.lrec-wrapper{max-width:320px;}



#top #wrap_all .valid .text_input, #top #wrap_all .valid .text_area, #top #wrap_all .valid .select{border:1px solid #9AA600;}
 
#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select{border:1px solid #DF653E;}

#top #wrap_all .ajax_alert .text_input, #top #wrap_all .ajax_alert .text_area, #top #wrap_all .ajax_alert .select{border:1px solid #ffb628;}

#top #wrap_all .valid  .input_checkbox_label{color:#9AA600;}

#top #wrap_all .error  .input_checkbox_label{color:#DF653E;}
.html_stretched #wrap_all{background-color:#faf9f9;}
#top .socket_color .price, .socket_color .stock, #top #wrap_all .socket_color ins, .socket_color .products .product-category h3 .count{color:#c3c4c4;}
#top .footer_color .price, .footer_color .stock, #top #wrap_all .footer_color ins, .footer_color .products .product-category h3 .count{color:#ffffff;}
#top .alternate_color .price, .alternate_color .stock, #top #wrap_all .alternate_color ins, .alternate_color .products .product-category h3 .count{color:#00afef;}
#top .main_color .price, .main_color .stock, #top #wrap_all .main_color ins, .main_color .products .product-category h3 .count{color:#00afef;}
#top .header_color .price, .header_color .stock, #top #wrap_all .header_color ins, .header_color .products .product-category h3 .count{color:#8dd8f8;}




#wrap_all {
  width: 100%;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.boxed #wrap_all {
  overflow: visible; 
}

  .responsive #top #wrap_all .container {
    width: 85%;
    max-width: 85%;
    margin: 0 auto;
    padding-left:0;
    padding-right:0;
    float:none;
  }

  
  .responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
  }

  
  .responsive #top #wrap_all .av-flex-cells .no_margin{
	  display: block;
	  margin: 0;
	  height:auto !important;
	  overflow: hidden;
	  padding-left:0 !important;
	  padding-right:0 !important;
  }

  
  .responsive #top #wrap_all .av-flex-cells .no_margin .flex_cell_inner{
	    width: 85%;
		max-width: 85%;
		margin: 0 auto;  
  }

  
  .responsive #top #wrap_all .flex_column:empty{margin:0;}




#top #wrap_all #header .av-menu-button a{background: transparent;}





#top.avia-blank #wrap_all #main{ padding-top: 0 !important; margin:0;}

#top.avia-blank #wrap_all #main .container { padding-top: 0 !important;}


#top.avia-blank #wrap_all{
display: table-cell;
float: none;
vertical-align: middle;
}


#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li{background: transparent;}


#top #wrap_all .social_bookmarks li a:hover{ text-decoration: none; }


#top #wrap_all .av-social-link-rss:hover	   	 a{color:#fff; background-color:#ffa133; }

#top #wrap_all .av-social-link-facebook:hover  a{color:#fff; background-color:#37589b; }

#top #wrap_all .av-social-link-twitter:hover   a{color:#fff; background-color:#46d4fe; }

#top #wrap_all .av-social-link-mail:hover      a{color:#fff; background-color:#9fae37; }

#top #wrap_all .av-social-link-dribbble:hover  a{color:#fff; background-color:#e44885; }

#top #wrap_all .av-social-link-linkedin:hover  a{color:#fff; background-color:#419cca; }

#top #wrap_all .av-social-link-search:hover    a{color:#fff; background-color:#222222; }

#top #wrap_all .av-social-link-gplus:hover     a{color:#fff; background-color:#de5a49; }

#top #wrap_all .av-social-link-behance:hover   a{color:#fff; background-color:#008cfa; }

#top #wrap_all .av-social-link-flickr:hover    a{color:#fff; background-color:#ff0086; }

#top #wrap_all .av-social-link-forrst:hover    a{color:#fff; background-color:#234317; }

#top #wrap_all .av-social-link-myspace:hover   a{color:#fff; background-color:#000000; }

#top #wrap_all .av-social-link-tumblr:hover    a{color:#fff; background-color:#345574; }

#top #wrap_all .av-social-link-vimeo:hover     a{color:#fff; background-color:#31baff; }

#top #wrap_all .av-social-link-youtube:hover   a{color:#fff; background-color:#a72b1d; }

#top #wrap_all .av-social-link-pinterest:hover a{color:#fff; background-color:#cb2027; }

#top #wrap_all .av-social-link-skype:hover 	   a{color:#fff; background-color:#12a5f4; }

#top #wrap_all .av-social-link-instagram:hover a{color:#fff; background-color:#a67658; }

#top #wrap_all .av-social-link-five_100_px:hover a{color:#fff; background-color:#222222; }

#top #wrap_all .av-social-link-soundcloud:hover  a{color:#fff; background-color:#F76700; }

#top #wrap_all .av-social-link-xing:hover 	     a{color:#fff; background-color:#006567; }

#top #wrap_all .av-social-link-vk:hover 	   	 a{color:#fff; background-color:#597BA5; }

#top #wrap_all .av-social-link-reddit:hover 	 a{color:#fff; background-color:#FF4500; }




#top #wrap_all .big-preview + .big-preview{
position: relative;
top:-60px;
background: transparent;
margin: 0 20px -40px 20px;
z-index: 550;
width:auto;
}


#top #wrap_all .big-preview.multi-big + .big-preview.multi-big{
margin: 0 20px -30px 20px;
}

		
		.responsive #top #wrap_all .grid-sort-container .av_one_sixth{ width:33.3%; margin-bottom: 0;}

		
		.responsive #top #wrap_all #header {position: relative; width:100%; float:none; height:auto; margin:0; opacity: 1;}


		
		.responsive #top #wrap_all .grid-sort-container.grid-total-odd .grid-entry.grid-loop-1{width:100%;}

		.responsive #top #wrap_all .grid-sort-container .grid-entry{ width:50%; margin-bottom: 0;}

		.responsive #top #wrap_all .portfolio-parity-odd{ clear:both; }

#top #wrap_all .custom-color-heading .av-special-heading-tag, #top .custom-color-heading a, #top .custom-color-heading strong, #top .custom-color-heading .special_amp{color: inherit; }

#top #wrap_all #main .avia-no-border-styling{border:none;}

	.responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd,
	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even{margin:0; clear:both;}

	.responsive #top #wrap_all .avia-content-slider-odd  .slide-entry.first{margin-left:0; width:100%;}

	.responsive #top #wrap_all .avia-fullwidth-portfolio .flex_column{margin-bottom:0}

#top #wrap_all .avia-gallery .avia-gallery-thumb a{display: block; float:left; }

	
	.responsive #top #wrap_all .av-menu-mobile-active.container {width:100%; max-width: 100%;}



#header, #main, #footer, #trip-planner-wrapper .right, #trip-planner-wrapper #close-button, #trip-planner-wrapper .left .top, #trip-planner-wrapper .suggestions, #trip-planner-wrapper .left .mid, #trip-planner-wrapper .left .bottom .plan-item #delete, #trip-planner-wrapper .left .bottom .plan-item .plan-utility a, #container #tab-wrapper{
	display: none;	
}

#trip-planner-wrapper .left .bottom .plan-item #delete{
	color: #9F9F9F;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 18px;
	padding: 12px;
	font-family: "Open Sans",arial,helvetica,sans-serif;
}
img.attachment-full,img.attachment-large,img.attachment-medium,img.attachment-thumbnail,img.wp-post-image{display:block;width:auto;margin:15px auto}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

	
	#home_featured_backgrounds {
		position: absolute;
		width: 100%;
		overflow: hidden;
		height: 500px;
	}

	
		#home_featured_backgrounds .home_glitches {
			position: absolute;
			z-index: 2;
			width: 100%;
			visibility: hidden;
		}

	
		#home_featured_backgrounds img {
			position: absolute;
			margin-left: -1000px;
			left: 50%;
			visibility: hidden;
		}

.megamenu-menu,.megamenu-menu *,.megamenu-menu .megamenu-parent,.megamenu-menu .megamenu-parent-title,.megamenu-menu .megamenu-bin,.megamenu-menu .megamenu-slot,.megamenu-menu .megamenu-slot-title,.megamenu-menu .megamenu-items{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;}
.megamenu-menu .megamenu-slot{width:200px;margin-bottom:0.5em;}
.megamenu-slots-columnar li.megamenu-slot{float:left;}
.megamenu-skin-minimal .megamenu-slot{margin-right:4px;border-bottom:1px solid #bbb;}
.megamenu-skin-minimal .megamenu-slot-title,.megamenu-skin-minimal .megamenu-slot-title a{background-color:#bbb;color:#fff;font-size:100%;text-align:center;text-transform:uppercase;}
.megamenu-skin-friendly .megamenu-slot,.megamenu-skin-friendly .megamenu-slot a:hover{-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.megamenu-skin-friendly li.megamenu-slot{width:200px;margin:10px 10px auto auto;background:#b08700;padding-top:10px;padding-bottom:10px;}
.megamenu-skin-friendly li.megamenu-slot:hover{background-color:#b08700;}
.megamenu-skin-friendly .hovering .megamenu-parent-title span:hover,.megamenu-skin-friendly .megamenu-slot-title span{cursor:default;}
.megamenu-skin-friendly .megamenu-slot-title{font-family:"Arial Black",Arial,Helvetica,sans-serif;color:#f4ebcb;}
.megamenu-skin-friendly .megamenu-slot-title a:link,.megamenu-skin-friendly .megamenu-slot-title a:visited{color:#f4ebcb;}
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-slot a{color:#fff;}
.megamenu-skin-friendly .megamenu-slot a:hover{color:#fff;background:#00325b;}


.megamenu-slot-title {
list-style:none;}


	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}


.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #343434;
}


.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}


.sub-header-menu .current_page_item a,
.sub-header-menu .current-menu-item a {
	background-color: #f9f9f9;
}
